/* Example styles.  Note: you can edit or delete these as required, or create your own new styles */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}

body, td, .inactive {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}

table {
	vertical-align: top; 
	border-spacing: 0px 0px; 
	padding: 0 0 0 0;
}

#fullwidth, .fullwidth {
	width: 100%;
}

#fullsize, .fullsize {
	width: 100%;
	height: 100%;
}
form.search {
	margin-bottom: 0px
}

table.title {
	border-spacing: 0px 0px;
	width: 100%;
}

table.data, table.data  td{
	border-spacing: 5px 2px;
	text-align: center;
}

table.factmyth{
	border-spacing: 5px 5px;
}	
	
#hdr1{
	font-weight: bold;
	font-size: 16px;
}
#hdr2, table.data tr.tabhdr td{
	font-weight: bold;
	font-size: 14px;
	text-align: left;
}

#hdr3, table.data tr.colhdr td{
	font-weight: bold;
	font-size: 12px;
}
table.data tr.coltotal td{
	font-weight: bold;
}
table.sideMenu td{
	width: 170px;
	border-spacing: 2px 2px;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.sideMenu:link {
	color: #73AA00;
	text-decoration: none;
}
.sideMenu:visited {
	color: #73AA00;
	text-decoration: none;
}
.sideMenu:hover {

	color: #0099FF;
}
.sideMenu:active {
	color: #73AA00;
	text-decoration: none;
}

.inactive:link {
	color: #666666;
	text-decoration: none;
}
.inactive:visited {
	color: #666666;
	text-decoration: none;
}
.inactive:hover {

	color: #666666;
}
.inactive:active {
	color: #666666;
	text-decoration: none;
}

a:link{
      font-family:Verdana, Arial, Helvetica, sans-serif;
      font-size: 11px;
      text-decoration: none;
      color: #FF0000;
      }

a:visited{
       font-family:Verdana, Arial, Helvetica, sans-serif;
       font-size: 11px;
       text-decoration: none;
       color: #FF0000;
       }

a:hover{
       font-family:Verdana, Arial, Helvetica, sans-serif;
       font-size: 11px;
       text-decoration: none;
       color: #0099FF;
       }

a:active{
       font-family:Verdana, Arial, Helvetica, sans-serif;
       font-size: 11px;
       text-decoration: none;
       color: #FF0000;
       }

.copyright{
	font-family:Verdana;
	font-size: 7pt;
	color: #000000;
}

.in-controltext {
         font-family: Arial, Verdana, Helvetica, sans-serif;
         font-size: 10px;
         color: #FFFFFF;
         text-decoration: none;
}

.pageTitle {
           font-family: "Arial Narrow", Arial, Verdana, Helvetica, sans-serif;
           font-size: 30px;
           color: #666666;
		   vertical-align: text-top;
		   white-space: none;
	       line-height: 30px;  
}

.pageQuote {
           text-align: right;
}

.fact, .myth{
      font-size: 13px;
      font-weight: regular;
      vertical-align: text-top;
}

.factHeading, .mythHeading, .usHeading, .themHeading {
      font-size: 13px;
      font-weight: bold;
      vertical-align: text-top;
}

.fact, .us {
      color: #009933;
      text-align: left;
}

.them {
      color: #666666;
      text-align: left;
}

.evil, .evil td{
	  color: #990033;
	  text-align: left;
      font-weight: bold;
}

.myth {
      color: #FF0000;
      text-decoration: line-through;
      text-align: right;
}

.factHeading, .usHeading, .themHeading {
      text-align: left;
}

.mythHeading {
       text-align: right;
}

#left, .left, #left td {
	  text-align: left;
}

#right, .right, #left td.right {
	  text-align: right;
}

#top, .top{
	  vertical-align: top;
}